/*---------------------*/

.pqaLinkListBk1 li { background-image: url(../media/jp/Enterprise/pqa_mark_a_bk.gif); background-repeat: no-repeat; background-position: 1px 4px; padding-left: 16px; }


.pqaLinkListBk1 li a { color:#666}
 .pqaLinkListBk1 li a:hover { color:#F00}

 .JP_li_Number li { list-style: decimal; margin-left: 1.7em; margin-top: 0.5em; margin-bottom: 0.5em; padding-left: 0.5em;  }
 .JP_li_dot li { list-style: disc; margin-left: 1.7em; margin-top: 0.5em; margin-bottom: 0.5em; padding-left: 0.5em;  }



 .pqaTable1 td { border: 1px solid #CCC; padding: 8px 10px; }
 .pqaTable1 th { color: #FFF; background-color: #666666; text-align: center; }
 .pqaTable1 .bgGray { background-color: #F2F2F2; }


 .pqaStepNo1:hover { background-position: left -32px;float: left;}






















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.TM_PageTitle1 {
color: #666; font-size: 18px; font-weight: 100;
}

.TM_PageTitle2 {
color: red; font-size: 18px; font-weight: bold;
}

.GreyTitle1 {
color: grey; font-family: Verdana; font-size: 12px; font-weight: bold; 
}

.RedTitle1 {
color: red; font-family: Verdana; font-size: 12px; font-weight: bold; 
}

.RedTitle2 {
color: #FF0000; font-size: 17px; font-weight: normal; font-family: Verdana, Arial, Helvetica, sans-serif;
}

.TM_PageTitle3 {
color: #ff0000; font-family: Verdana; font-size: 18px;
}

.BlueFont1 {
color: blue;
}

.GreyFont1 {
color: grey;
}

.RedFont1 {
color: red;
}

.TM_Text1 {
color: #333; font-size: 12px; font-family: Verdana, Arial, Helvetica;
}

.GreyFont2 {
color: #666; font-size: 13px; font-family: Verdana, Arial, Helvetica;
}

.TM_Text2 {
color: red; font-size: 13px; font-family: Verdana, Arial, Helvetica;
}

.underline {
text-decoration: underline;
}

highlight {
padding:5px; width:98%; margin:5px; border-top:1px #DDD solid;border-bottom:1px #DDD solid;background:#F0F0F0;
}

.pqaBoxQ1 {
background-image: url(../media/jp/Enterprise/pqa_icon_q.gif); background-repeat: no-repeat; background-position: 2px top; padding-left: 50px; padding-top: 8px; margin-top: 15px; margin-bottom: 10px; padding-bottom: 10px;    
}

.pqaBoxA1 {
background-image: url(../media/jp/Enterprise/pqa_icon_a.gif); background-repeat: no-repeat; background-position: 2px 15px; padding-left: 50px; padding-top: 25px; margin-top: 5px; margin-bottom: 10px; padding-bottom: 10px;      
}

.pqaFukiList1 li {
background-image: url(../media/jp/Enterprise/pqa_icon_txt.gif); background-repeat: no-repeat; background-position: left 5px; padding-left: 15px;line-height: 150%;
}

.pqaLinkList1 li {
background-image: url(../media/jp/Enterprise/pqa_mark_a_red.gif); background-repeat: no-repeat; background-position: left 4px; padding-left: 16px;line-height: 150%;
}

.pqaLinkListBk1 li {
background-image: url(../media/jp/Enterprise/pqa_mark_a_bk.gif); background-repeat: no-repeat; background-position: 1px 4px; padding-left: 16px;line-height: 150%;
}

.JP_li_Number {
list-style: decimal; margin-left: 1.7em; margin-top: 0.5em; margin-bottom: 0.5em; padding-left: 0.5em; 
}

.pqaTable1 {
border: 1px solid #CCC;border-collapse: collapse;
}

.pqaTitle_Step1 {
background-image: url(../media/jp/Enterprise/pqa_title1_step.gif); background-repeat: no-repeat; background-position: left bottom; width: 585px; margin: 25px 0px 10px;      display: block;     padding: 13px 15px 10px 27px;color:white;abackground-size: 620px 100%;height: 18px;
}

.pqaButtonWhite1 {
 color: #333;background-image: url(../media/jp/Enterprise/pqa_btn_white.gif);     float: left;     padding: 0px 2px 0px 35px;     height: 38px;  width: 620px; line-height: 38px;vertical-align:middle;background-repeat: no-repeat;
}

.pqaButtonRed1 {
color: #FFF;background-image: url(../media/jp/Enterprise/pqa_btn_red.gif);     float: left;     padding: 0px 2px 0px 35px;     height: 38px;  width: 620px; line-height: 38px;vertical-align:middle;background-repeat: no-repeat;
}

.pqaButtonBlue1 {
color: #FFF;background-image: url(../media/jp/Enterprise/pqa_btn_blue.gif);     float: left;     padding: 0px 2px 0px 35px;     height: 38px;  width: 620px; line-height: 38px;vertical-align:middle;background-repeat: no-repeat;
}

.pqaButtonYellow1 {
color: #333;background-image: url(../media/jp/Enterprise/pqa_btn_yellow.gif);     float: left;     padding: 0px 2px 0px 35px;     height: 38px;  width: 620px;line-height: 38px;vertical-align:middle;background-repeat: no-repeat;
}

.pqaStepNo1 {
color: #FFF; background-image: url(../media/jp/Enterprise/pqa_bg_step.gif); background-repeat: no-repeat; background-position: left top; font-weight: bold; text-align: center; height: 29px; width: 70px; padding-top: 3px;float: left;
}

.pqaTitle11 {
background-image: url(../media/jp/Enterprise/pqa_title1.gif); background-repeat: no-repeat; background-position: left bottom; width: 585px; margin: 25px 0px 10px;      display: block;     padding: 13px 15px 10px 27px; abackground-size: 620px 100%;height: 18px;
}

.pqaTitleBK1 {
background-image: url(../media/jp/Enterprise/pqa_title1bk.gif); background-repeat: no-repeat; background-position: left bottom; width: 585px; margin: 25px 0px 10px;      display: block;     padding: 13px 15px 10px 27px;abackground-size: 620px 100%;height: 18px;
}

.pqaTitle21 {
background-image: url(../media/jp/Enterprise/pqa_title2.gif); background-repeat: no-repeat; background-position: left bottom; width: 585px; margin: 25px 0px 10px;      display: block;     padding: 13px 15px 10px 27px; abackground-size: 620px 100%;height: 18px;
}

.pqaTxtEx1 {
background-image: url(../media/jp/Enterprise/pqa_bg_txt.gif); background-repeat: no-repeat; background-position: left bottom; width: 578px; margin: 10px 0px 10px 4px; padding: 19px 17px;abackground-size: 612px 100%; display:block;height: 18px;
}

.pqaFukidashi1 {
background-image: url(../media/jp/Enterprise/pqa_bg_fukidashi.gif); background-repeat: no-repeat; background-position: left bottom; width: 612px; background-color: white; margin: 10px 0px 10px 4px;padding: 25px 10px 17px 124px; display: block; width: 478px; abackground-size: 600px 100%;
}

.JP_li_dot {
list-style: disc; margin-left: 1.7em; margin-top: 0.5em; margin-bottom: 0.5em; padding-left: 0.5em; 
}

